WordPress 2.1 and K2

WordPress 2.1 has “entered beta”:http://wordpress.org/development/2007/01/wordpress-206/. If you’re planning on using K2 with WP 2.1 beta, you’ll need to install the “svn version”:http://code.google.com/p/kaytwo/source. K2 0.9.1 is *not* compatible with WP 2.1 beta.

If you’re having problems with Sidebar Modules or Rolling Archives in K2 0.9.1, you can try upgrading to the svn version. We have made substantial improvements and bug fixes with the svn version. The problems you’ve encountered might have been fixed. If not, please post a “bug report”:http://code.google.com/p/kaytwo/issues/list.

3 thoughts on “WordPress 2.1 and K2”

  1. Is there possible to see how you made the rolling aside for svn version ? or you gonna release it as a plugin later on when you get a stable version of k2 out of the box ? i have been trying 1 day now with no look to use your old sidebar rolling that i loved so muth :/ with no luck.

  2. I could really use your ear for a second. I’m using the same version of WordPress as you, I’m using K2 and I’m using your TrueBlue style and I keep getting an error on my page. I can’t find any help on the net. Is there any thing you could tell me that might fix this? (Does it have something to do with svn?)

    Thank you. Great work on the style. It’s beautiful.

Leave a Reply